/*popup large image*/
.popImgSmall,.popImgLarge{border:#c2c2c2 1px solid;padding:4px;background:#EBEBEB;cursor:url(../images/magplus.cur), pointer;}
.popImgSmall{width:348px;height:132px;}
.popImgLarge{cursor:url(../images/magminus.cur), pointer;}

/*#content_area*/
.list_dl{margin:0;padding:0}
.list_dl dt{width:360px;text-align:center;}
.list_dl dd{width:290px;}
.list_dl p{margin-top:20px;line-height:1.5em;}
.list_dl span{margin-top:10px;display:block;}
.list_dl p.ctmargin{margin-top:0 !important}

/*adv*/
#b3gp,#iphone,#ipod,#mp4,#psp,#total,#zune,#flv,#avi,#wmv,#mkv,#flvtoavi,#vob,#mpeg,#mov,#audio,#mp3,#mp4tomp3,#mp3towav,#m4atomp3,#wma,#wav,#m4a,#wmatomp3,#wavtomp3{background:url(../images/banner-3GP-video-converter.jpg) #001233 no-repeat top left;height:100px;color:#ffffff;font-weight:bold;}
#iphone{background:url(../images/banner-iPhone-video-converter.jpg) #001233 no-repeat top left;}
#ipod{background:url(../images/banner-ipod-video-converter.jpg) #001233 no-repeat top left;}
#mp4{background:url(../images/banner-MP4-video-converter.jpg) #001233 no-repeat top left;}
#psp{background:url(../images/banner-PSP-video-converter.jpg) #001233 no-repeat top left;}
#total{background:url(../images/banner-total-video-converter.jpg) #001233 no-repeat top left;}
#zune{background:url(../images/banner-zune-video-converter.jpg) #001233 no-repeat top left;}
#flv{background:url(../images/banner-FLV-Converter.jpg) #001233 no-repeat top left;}
#avi{background:url(../images/banner-AVI-Converter.jpg) #001233 no-repeat top left;}
#wmv{background:url(../images/banner-WMV-Converter.jpg) #001233 no-repeat top left;}
#mkv{background:url(../images/banner-MKV-Converter.jpg) #001233 no-repeat top left;}
#flvtoavi{background:url(../images/banner-FLV-to-AVI-Converter.jpg) #001233 no-repeat top left;}
#vob{background:url(../images/banner-VOB-Converter.jpg) #001233 no-repeat top left;}
#mpeg{background:url(../images/banner-MPEG-Converter.jpg) #001233 no-repeat top left;}
#mov{background:url(../images/banner-MOV-Converter.jpg) #001233 no-repeat top left;}

#audio{background:url(../images/banner-Audio-Converter.jpg) #001233 no-repeat top left;}
#mp3{background:url(../images/banner-MP3-Converter.jpg) #001233 no-repeat top left;}
#mp4tomp3{background:url(../images/banner-MP4-to-MP3-Converter.jpg) #001233 no-repeat top left;}
#mp3towav{background:url(../images/banner-MP3-to-WAV-Converter.jpg) #001233 no-repeat top left;}
#m4atomp3{background:url(../images/banner-M4A-to-MP3-Converter.jpg) #001233 no-repeat top left;}
#wma{background:url(../images/banner-WMA-Converter.jpg) #001233 no-repeat top left;}
#wav{background:url(../images/banner-WAV-Converter.jpg) #001233 no-repeat top left;}
#m4a{background:url(../images/banner-M4A-Converter.jpg) #001233 no-repeat top left;}
#wmatomp3{background:url(../images/banner-WMA-to-MP3-Converter.jpg) #001233 no-repeat top left;}
#wavtomp3{background:url(../images/banner-WAV-to-MP3-Converter.jpg) #001233 no-repeat top left;}
#suite img{width:700px;height:100px;}

#total .prot,#ipod .prot,#b3gp .prot,#mp4 .prot,#iphone .prot,#psp .prot,#zune .prot,.aprot{padding:25px 0 0 380px;font-size:17px;}
#total .prod,#ipod .prod,#b3gp .prod,#mp4 .prod,#iphone .prod,#psp .prod,#zune .prod,.aprod{margin:10px 0 0 380px;font-size:12px;}
#ipod .prot{padding:30px 0 0 360px;}
#ipod .prod{margin:6px 0 0 360px;}
#b3gp .prot{padding:28px 0 0 280px;}
#b3gp .prod{margin:6px 0 0 280px;}
#mp4 .prot{padding:30px 0 0 290px;}
#mp4 .prod{margin:6px 0 0 290px;}
#iphone .prot{padding:28px 0 0 320px;}
#iphone .prod{margin:6px 0 0 320px;}
#psp .prot{padding:28px 0 0 350px;}
#psp .prod{margin:6px 0 0 350px;}
#zune .prot{padding:28px 0 0 330px;}
#zune .prod{margin:6px 0 0 330px;}
.aprot{padding:30px 0 0 360px;}
.aprod{margin:6px 0 0 360px;}

.slogan a{color:#2264a2;text-decoration:underline;}
.pindent{margin:0 20px;}

/*suitelist*/
.suitelist dl{margin-bottom:10px;}
.suitelist dt{width:170px;}
.suitelist dd{width:490px;}
.suitelist img{padding:10px 20px 10px 0;width:130px;height:150px;}
.suitelist p{margin-top:20px;line-height:1.5em;}